body {
  font-family: '微软雅黑', Microsoft YaHei, '宋体', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
  font-size: 15px;
  color: #ffffff;
  margin: 0;
  padding: 0;
  background-color: #f6f6f6;
}

.hide {
  display: none;
}

.container {
}

.bg .chengyuandian {
  background-image: url('images/chengyuandian.png');
  width: 12px;
  height: 12px;
  margin-bottom: 33px;
  cursor: pointer;
}

.bg .chengyuandian-Selected {
  background-image: url('images/chengyuandian-Selected.png');
  width: 12px;
  height: 12px;
  margin-bottom: 33px;
}

.bg .hengxian {
  background-image: url('images/hengxian.png');
  width: 1px;
  height: 100px;
  margin-left: 5px;
  margin-bottom: 33px;
}

.content {
  position: relative;  
}

.content .arrow_bottom {
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 40px;
  #padding-top: 10px;
  #padding-bottom: 10px;
  text-align: center;
  z-index: 999;
  overflow: hidden;
}
.content .arrow_bottom img {
  margin-left: 140px;
  #transition-duration: 300ms;
}
.content .arrow_bottom.active img {
  opacity: 0;
}

.content .toutu {
  width: 100%;
  text-align: center;
}

.swiper-container {
  height: 100%;
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 1;
}

.swiper-button-prev {
  background-image: url("images/arrow_left.png");
  background-size: 48px 48px;
  width: 48px;
  height: 48px;
  left: 0;
  margin-top: -24px;
}

.swiper-button-next {
  background-image: url("images/arrow_right.png");
  background-size: 48px 48px;
  width: 48px;
  height: 48px;
  right: 0;
  margin-top: -38px;
}

.swiper-button-next.swiper-button-disabled {
  opacity: 1;
  cursor: pointer;
  pointer-events: auto;
}

.swiper-slide .divb {
  margin-bottom: 100px;
}

.head {
  position: relative;
  width: 100%;
  height: 60px;
  #box-shadow: 0 0 0 1px rgba(213,212,212,0.75);
  background-color: #ffffff;
  user-select: none;
}

.head .bar {
  position: absolute;
  width: 1200px;
  height: 60px;
  left: 50%;
  margin-left: -600px;
}

.biaotihengxian {
  width: 100%;
  height: 2px;
  background-color: #b5b5b5;
  #background-image: url('images/biaotihengxian.png');
}

.head .right {
  position: absolute;
  right: 0px;
}

.head .logo {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  width: 570px;
  height: 39px;
  background-image: url('images/logo.png');
}

.head .hor {
  position: relative;
  float: left;
  color: #5a5a5a;
  font-size: 15px;
  text-align: center;
  margin-left: 56px;
  #border-right: 1px solid #999999;
  #box-shadow: 1px 0 0 0 rgba(213,212,212,0.75);
  cursor: pointer;
  line-height: 60px;
}

.head .hor.active {
  color: #ba9a5b;
}

.head .hor .btn {
}

.head .hor.h1 {
  margin-left: 24px;
}

.head .hor.h6 {
  border-right: 0px;
}

.head .hor .home {
  #background-image: url('images/head_home_2.png');
  margin-top: 6px;
  margin-left: 40px;
}
.head .hor.active .home {
  #background-image: url('images/head_home_1.png');
}

.head .hor .history {
  #background-image: url('images/head_history_2.png');
  background-size: cover;
  width: 26px;
}
.head .hor.active .history {
  #background-image: url('images/head_history_1.png');
}

.head .hor .today {
  #background-image: url('images/head_today_2.png');
}
.head .hor.active .today {
  #background-image: url('images/head_today_1.png');
}

.head .hor .culture {
  #background-image: url('images/head_culture_2.png');
}
.head .hor.active .culture {
  #background-image: url('images/head_culture_1.png');
}

.head .hor .job {
  #background-image: url('images/head_job_2.png');
  background-size: cover;
  width: 28px;
  margin-top: 6px;
}
.head .hor.active .job {
  #background-image: url('images/head_job_1.png');
}

.head .hor .route {
  #background-image: url('images/head_route_2.png');
}
.head .hor.active .route {
  #background-image: url('images/head_route_1.png');
}

.bottom {
  position: absolute;
  bottom: 0px;
  background-color: #11679d;
  width: 100%;
  height: 0px;
  overflow: hidden;
  z-index: 999;
  transition-duration: 300ms;
}
.bottom.active {
  height: 80px;
}
.bottom.index {
  height: 80px;
}

.bottom .area {
  position: relative;
  left: 50%;
  margin-left: -520px;
  width: 1040px;
  height: 80px;
}

.bottom .area1 {
  position: absolute;
  top: 50%;
  margin-top: -26px;
}

.bottom .area1 .txt1 {
  color: #acdbf9;
  font-size: 18px;
  font-weight: bold;
}
.bottom .area1 .txt2 {
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
}

.bottom .area2 {
  position: absolute;
  background-image: url('images/icon_bottom.png');
  background-position: center;
  width: 10px;
  height: 100%;
  left: 182px;
}

.bottom .area3 {
  position: absolute;
  font-size: 18px;
  color: #acdbf9;
  left: 230px;
  top: 50%;
  margin-top: -18px;
}

.bottom .area3 .earth {
  position: absolute;
  background-image: url('images/icon_earth.png');
  width: 24px;
  height: 24px;
  left: 280px;
  top: 50%;
  margin-top: -12px;
}

.bottom .area3 .data {
  position: absolute;
  background-image: url('images/icon_data.png');
  width: 24px;
  height: 24px;
  left: 630px;
  top: 50%;
  margin-top: -12px;
}

.bottom .area3 select {
  border: 0px;
  width: 260px;
  height: 36px;
  margin-left: 22px;
  margin-right: 22px;
  padding-left: 10px;
}

.bottom .area3 .btn {
  position: absolute;
  left: 695px;
  top: 50%;
  margin-top: -18px;
  width: 102px;
  height: 36px;
  background-color: #1dd2af;
  font-size: 18px;
  color: #ffffff;
  border: 0px;
}

.head2 {
  position: absolute;
  background-color: #ffffff;
  top: 42px;
  width: 100%;
  height: 66px;
  user-select: none;
}

.head2 .i1 {
  position: absolute;
  top: 50%;
  left: 30px;
  margin-top: -30px;
}

.head2 .i2 {
  position: absolute;
  top: 50%;
  right: 36px;
  margin-top: -30px;
}

.head2 .hor {
  float: left;
  margin-right: 22px;
  font-size: 16px;
  cursor: pointer;
  color: #11679d;
  height: 66px;
  line-height: 66px;
}

.head2 .hor.active {
  color: #1dd2af;
  font-weight: bold;
}

.head2 .hor.h1 {
  margin-left: 116px;
}